EXPIRY(1)

NOM
expiry - Vérifier et sécuriser la durée de validité des mots de passe

SYNOPSIS

expiry option

DESCRIPTION

The expiry command checks (-c) the current password expiration and forces (-f) changes when required. It is callable as a normal user command.

OPTIONS

The options which apply to the expiry command are:

-c, --check
    Vérifier la durée de validité du mot de passe de l'utilisateur courant.

-f, --force
    Forcer le changement du mot de passe si l'utilisateur courant possède un mot de passe qui a expiré.

-h, --help
    Afficher un message d'aide et quitter.

FICHIERS

/etc/passwd
    Informations sur les comptes des utilisateurs.

/etc/shadow
    Informations sécurisées sur les comptes utilisateurs.

VOIR AUSSI

passwd(5), shadow(5).